» Ubuntu » Paket

Error

two or more packages specified (rygel-preferences oneiric)